<?php
$z[0]=Array("field","天堂寨泡菜,天堂寨泡菜介绍,金寨",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","金寨天堂寨泡菜以“薇菜”、“珍珠菜”、“将军菜”、野藕、野竹笋等30多种野菜和红绣球辣椒等高山蔬菜、天堂寨百尺岩泉水为主要原料，用传统的手工制作方法生产，不加任何添加剂，原汁原味，微甜略辣，口感香脆。好看好吃，令人回味悠长，是馈赠佳品。,天堂",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","天堂寨泡菜_金寨县特产天堂寨泡菜",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　金寨天堂寨泡菜以“”、“菜”、“将军菜”、野藕、野等30多种野菜和红等、天堂寨百尺岩泉水为主要原料，用传统的手工制作方法生产，不加任何添加剂，原汁原味，微甜略辣，口感香脆。好看好吃，令人回味悠长，是馈赠佳品。",553,798);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/14000603XQ220-1P10.gif",800,885);
$z[7][4]['name']="litpic";

?>